body {
	margin-left: 0px;
	margin-top: 0px;
	background-color: #f7f6f3;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
.style1 {font-size: 12px; font-weight: normal; color: #006699; font-family: Arial, Helvetica, sans-serif;}
